.pagination {
    display: block;
	margin-top:16px;
	margin-bottom:-5px;
	font-size: 15px;
	text-align:center;
	line-height: 2.8;}
.pagination a.active {
    background-color: #d35353;
    color: white;
    border: 1px solid #d35353;
	cursor:default;}
.pagination a.kropki {
	cursor:default;
	padding: 10px 4px;
	opacity:0.8;}
.pagination a {
    color: black;
    padding: 10px 9px;
    text-decoration: none;
    border: 1px solid #ddd;
	background-color: #ccc;}
.pagination a:hover:not(.active) {background-color: #ddd;}
.pagination a:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;}
.pagination a:last-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;}